{% extends "base.html" %}
{% load static %}

{% block title %} FAQs {% endblock %}
{% block titleHeader %} FAQs {% endblock %}

{% block titleSubHeader %}
Do you have a question? Maybe there is an answer.
{% endblock %}

{% block libraries %}

{% endblock %}

{% block content %}


<div class="container">


    {% if request.user.is_staff %}
    <div class="alert alert-danger alert-dismissible fade show" role="alert">
      <p>You want delete <b>{{cat.name}}</b> category. The following questions will also be deleted:
        <ul>
        {% for i in question_list %}
            <li><b>{{i}}</b></li>
        {% endfor %}
        </ul>
      </p>
        <p>Are you sure ?</p>

        <a type="button" class="btn btn-success" href="{% url 'faq_list' %}">
                <i class="fas fa-times"></i> No
        </a>
        <a type="button" class="btn btn-danger" href="{% url 'cat_delete'  id_category=cat.id %}">
                <i class="fas fa-times"></i> Yes
        </a>
    </div>
    {% else %}

    <div class="alert alert-danger alert-dismissible fade show" role="alert">
      "You must be staff to delete category !

    </div>
    {% endif %}
</div>

{% endblock %}